---
name: Katie Macoy
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer">Senior Product Designer</a></a>
reports_to: justinmandell
picture: katiemacoy.png
pronouns: she/her
pronunciation:
twitter:
linkedin: katiemacoy
gitlab: katiemacoy
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
expertise:
story: Katie is a designer who enjoys shipping useful products. She started her career
  as a developer which helps her understand the technical parts of her job. Katie
  enjoys works closely with engineers and product managers to frame the problem and
  come up with simple solutions. Outside of work, Katie is an avid cook and enjoys
  keeping fit.
specialty: 'ModelOps:AI Assisted'

